MediaCenter browser

Welcome to MediaCenter Browser

The MediaCenter Browser is a subset of Microsoft Internet Explorer. It allows you to browse Web pages (either locally or on the Internet) without leaving MediaCenter. The MediaCenter Browser does not change your current default browser and will activate only when you use MediaCenter.

MediaCenter Browser features are listed below:

Browser tool bar - This toolbar contains the primary navigation tools for the Browser.

Address bar - The URL edit field/drop down list. You can type a standard Web address (URL) into this editable text field and press the Enter key to launch the specified Web site. The drop-down list keeps a running list of URLs you have typed in.

Context menu -. The context menu provides a convenient list of menu options for interacting with an object on an active Web page. You open the menu by right-clicking on the object. Depending on the kind of object it is and whether it is located on your local PC or on the Internet, different options appear in the context menu. For the most part, these menu options are standard to Internet Explorer. However, MediaCenter's Browser offers two very unique context menu options that are specifically designed to work with pictures in MediaCenter:

Copy picture to Organizer - This context menu option is available only when you are browsing the Web. It allows you to easily copy a picture from the Web directly to a folder specified in the file tree view of the Organizer Bar.

Send as NetCard - This context menu option allows you to easily send any picture (either a picture stored on your local PC or on the Web) as a NetCard.

SmartUpdate - From time to time, free software upgrades and special offers are made available to MediaCenter users. Every 30 days, the SmartUpdate feature automatically offers you an opportunity to take advantage of these special events. Thirty days after installation, a SmartUpdate reminder inquires as to whether you would be interested in upgrade information and promotions. If you indicate "yes", SmartUpdate scans your system to determines which MediaCenter components and applications you have. It then compares this information to a PictureWorks Technology database on the Web. If more recent software is available for your product, or if a special promotion is in progress from which you would benefit, SmartUpdate gives you an opportunity to obtain it. If you choose not to use the SmartUpdate feature, click "No" at the reminder and SmartUpdate will simply retire for another 30 days.

See also

MediaCenter Browser tool bar


MediaCenter Browser tool bar

The tool bar for the MediaCenter Browser contains the following tools to assist you in using browser:

- The PictureWorks Technology link. Click on this icon to summon the PictureWorks Technology Web site.

- The Back button. This tool bar button is active when you advance beyond the first page of any Web site. Clicking button will return the browser to the previous page.

- The Forward button. This tool bar button becomes active after you first browse forward, then backward, through a series of Web pages. Click this button to advance to the to the next page.

- The Stop button. This tool bar button is active when the browser is loading a page. Click this button to stop loading.

- The Refresh button. Click this button to reload the current page.

- The Home button. Click this button to return to the Web page you have designated as your default browser home page.

- The search button. Click this button to specify a Web search engine.


Context menu

The context menu is a convenient list of menu options for interacting with an object on an active Web page. You open the menu by right-clicking on the object. Within this menu, two special options have been added when you are running MediaCenter:

  • Copy picture to Organizer - This context menu option is available only when you are running MediaCenter. It allows you to easily copy any JPEG or GIF picture on the Web directly into the folder specified by the file tree view in the Organizer Bar.

  • Send as NetCard - This context menu option allows you to easily send any JPEG or GIF picture (either a picture stored on your local PC or on the Web) as a NetCard.

See also

Copy a picture to Organizer from context menu

Send picture as a NetCard from context menu


Send picture as a NetCard from context menu

To send a picture as a NetCard from the context menu

MediaCenter browser allows you to send any picture that has a JPEG or GIF file format (.jpg or .gif) from the Web as a NetCard using the context menu.

  1. Navigate to the picture on the Web that you wish to send as a NetCard.

  2. Right-click on the image.

  3. Choose Send as Netcard from the context menu.

The NetCard player is launched with the picture inside.

See also

Copy a picture to Organizer from context menu

Test a picture for JPEG or GIF file format


Copy a picure to Organizer from context menu

To download a picture to Organizer from the context menu

MediaCenter browser allows you to download any picture that has a JPEG or GIF file format (.jpg or .gif) from the Web to the Organizer using the context menu.

  1. If the Organizer Bar is not already active, click the Organizer Bar toggle [image] in the lower left corner of the MediaCenter window.

  2. In the file tree view of the Organize Bar or the Organizer Document, click once on the folder into which you want the file to be downloaded.

  3. In MediaCenter's Browser, navigate to the Web page that contains the picture you want to download.

  4. Right-click on the picture. The context menu appears.

  5. Choose Download Picture to Organizer from the context menu.

The picture is downloaded to the folder you specified in the file tree view of the Organize Bar.

See also

Test to see if a picture on the Web has a JPEG or GIG file format

Send picture as NetCard from context menu


Test a picture for JPEG or GIF file format

To test a picture for JPEG or GIF file format

You can copy pictures from the Web or send pictures as NetCards from the Web if those pictures are in the JPEG or GIF file format. This raises the question, "How does one tell if a picture on the Web is a JPEG or GIF?" A simple test allows you to discern the format of any picture you find on the Web:

  1. Navigate to the picture on the Web that you want to test.

  2. Right-click on the picture.

  3. Choose Properties from the context menu.

The Properties dialog displays the picture's file format in the General tab. If the file format is a JPEG or GIF, you can copy the picture directly to the Organizer or send the picture as a NetCard.

See also

Copy a picture to Organizer from the context menu

Send a picture as a NetCard from the context menu


OpenMe

MediaCenter 1.1 Help

Copyright© 1999

PictureWorks Technology, Inc.

All Rights Reserved

Rev GM1